15:08:38	 De  Nieto Maira : Nieto Maira
15:08:41	 De  Noguera Mougel Juan Lautaro : Noguera thomas
15:08:59	 De  Lucila González : González Lucila
15:09:09	 De  Albarracin Christo : Albarracín Christian
15:10:06	 De  Nahuel Galliche : Galliche Cristian
15:10:39	 De  Soraya Nahir Amarilla : Amarilla Soraya Nahir
15:12:30	 De  Ariel Ezequiel Ojeda : Ojeda Ariel
15:13:32	 De  Matias Garcia : Matias Garcia
15:15:10	 De  Agustin Altamirano : Agustín Altamirano
15:19:26	 De  Roger Dellacasa : Dellacasa Rogerio
15:22:27	 De  Gonzalo Rojas : Rojas Gonzalo Martin
15:24:02	 De  Matias Caterina : Matias Caterina
15:36:06	 De  Miranda Jazmin : Miranda Jazmin
